#testemonials{
width:100%;
height:auto;
padding:1px;
}

#testemonials .container-testemonial-center{
	max-width:650px;
	height:auto;
	margin:0 auto;
	background:#fff;
}

.container-testemonial-info-icon{
	  width:326px;
	  height: 145px;
	  margin: 0px 82px 0px 0px;
	  background-image: url('/images/testemonials_amigo.png');
	  background-position: center center;
	  background-size: cover;
}

.container-testemonial-contact{
	  width:342px;
	  height: 341px;
	  margin:75px auto 75px;
	  background-image: url('/images/testemonial_background.png');
	  background-position: center center;
	  background-size: cover;
}

.testemonial-slick {
	width: 640px;
	left: 154px;
	background:transparent;
    direction: ltr !important;
}

.slick-next , .slick-prev{
	 display:none;
}

.container-move {
    margin: 20px 0px 0px 0px;
    direction: rtl;
}

.italic-dark-grey-blue-20 {
	  font-size: 20px;
	  font-style: italic;
	  color: #2c3e50;
}

.bold-dark-grey-blue-20 {
    font-size: 20px;
    font-weight: bold;
    color: #2c3e50;
}

p.bold-dark-grey-blue-20.align-center {
    margin: 15px 0px 0px 0px;
}